//************************
//Whitemeat Sky 
//************************

textures/meat_sky/whitemeat_sky
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	qer_editorimage textures/meat_sky/sky_blue.tga
	q3map_surfacelight 40
	q3map_sun .9 .7 .5 1000 45 60
	skyparms - 256 -
	{
		map textures/meat_sky/sky_blue.tga
		tcMod scale 3 3
		tcMod scroll 0.02 0.02
		depthWrite
	}
	{
		map textures/meat_sky/sky_clouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 4 4
		tcMod scroll 0.03 0.03
	}
}

//************************
//Badmeat Sky stylized
//************************

textures/meat_stylized/badmeat_sky
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	qer_editorimage textures/meat_stylized/stylized_sky_01.tga
	q3map_surfacelight 100
	q3map_sun .8 1 .7 1500 90 50
	skyparms - 512 -
	{
		map textures/meat_stylized/stylized_sky_01.tga
		tcMod scale 3 3
		tcMod scroll 0.02 0.02
		depthWrite
	}
	{
		map textures/meat_stylized/stylized_sky_01.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 4 4
		tcMod scroll 0.03 0.03
	}
}

//************************
//Redmeat Sky
//************************

textures/meat_sky/sky_red
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	qer_editorimage textures/meat_sky/sky_red.tga
	q3map_surfacelight 100
	q3map_sun .8 1 .7 1000 90 50
	skyparms - 256 -
	{
		map textures/meat_sky/sky_red.tga
		tcMod scale 3 3
		tcMod scroll 0.02 0.02
		depthWrite
	}
	{
		map textures/meat_sky/sky_clouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 4 4
		tcMod scroll 0.03 0.03
	}
}

textures/meat_sky/sky02
{
	qer_editorimage textures/meat_sky/sky_brown.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_surfacelight 120
	q3map_sun	1 1 1 80 30 60
	skyparms full - 128 -
	
	{
		map textures/meat_sky/sky_brown.tga
		tcMod scroll 0.001 0.002
		tcMod scale 10 10
		depthWrite
	}
	{
		map textures/meat_sky/sky_clouds.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll -0.001 -0.002
		tcMod scale 15 15
	}
}

textures/meat_sky/bluesky_02
{
	qer_editorimage textures/meat_sky/sky_blue.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_surfacelight 20
	q3map_sun	1.0 0.9 0.8 200 45 60
	skyparms full - 128 -	
	{
		map textures/meat_sky/sky_blue.tga
		tcMod scroll 0.001 0.002
		tcMod scale 10 10
		depthWrite
	}
	{
		map textures/meat_sky/sky_clouds.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll -0.001 -0.002
		tcMod scale 15 15
	}
}



textures/meat_sky/bluesky_02_nolight
{
	qer_editorimage textures/meat_sky/sky_blue.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	skyparms full - 64 -	
	{
		map textures/meat_sky/sky_blue.tga
		tcMod scroll 0.001 0.002
		tcMod scale 10 10
		depthWrite
	}
	{
		map textures/meat_sky/sky_clouds.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll -0.001 -0.002
		tcMod scale 15 15
	}
}

textures/meat_sky/sky_blue_03
{
	qer_editorimage textures/meat_sky/sky_blue.tga
	surfaceparm noimpact
	//surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm sky
	q3map_surfacelight 20
	q3map_sun	.4 .2 .1 120 45 60
	skyparms full - 256 -	
	{
		map textures/meat_sky/sky_blue.tga
		tcMod scroll 0.01 0.02
		tcMod scale 1 1
		depthWrite
	}
	{
		map textures/meat_sky/sky_clouds.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll -0.004 -0.006
		tcMod scale 2 2
	}
}

