//***********************************
//Red fullbright texture
//***********************************

textures/meat_colors/red_fullbright
{
	//qer_trans .5
	qer_editorimage textures/meat_colors/gell_red.tga
	q3map_lightimage textures/meat_colors/gell_red.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap
	//surfaceparm nonsolid
	q3map_surfacelight 200

	{
	map textures/meat_colors/gell_red.tga
	blendFunc blend
	rgbgen wave sin 1.0 .5 0 1
	}
}

//***********************************
//Meat Light low intesity
//***********************************

textures/meat_lights/light_01_low
{
	qer_editorimage textures/meat_lights/light_01.tga
	surfaceparm nomarks
	q3map_surfacelight 500
	//light 1

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/meat_lights/light_01.tga
		blendFunc GL_DST_COLOR GL_ZERO
		alphaGen lightingSpecular
		rgbGen identity
	}
	{
		map textures/meat_lights/light_01_blend.tga
		blendFunc add
	}
}

//***********************************
//Meat Light medium intesity
//***********************************

textures/meat_lights/light_01_mid
{
	qer_editorimage textures/meat_lights/light_01.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	//light 1

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/meat_lights/light_01.tga
		blendFunc GL_DST_COLOR GL_ZERO
		alphaGen lightingSpecular
		rgbGen identity
	}
	{
		map textures/meat_lights/light_01_blend.tga
		blendFunc add
	}
}

//***********************************
//Meat Light high intesity
//***********************************

textures/meat_lights/light_01_bright
{
	qer_editorimage textures/meat_lights/light_01.tga
	surfaceparm nomarks
	q3map_surfacelight 10000
	//light 1

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/meat_lights/light_01.tga
		blendFunc GL_DST_COLOR GL_ZERO
		alphaGen lightingSpecular
		rgbGen identity
	}
	{
		map textures/meat_lights/light_01_blend.tga
		blendFunc add
	}
}

textures/meat_lights/Surfacelight_mid
{
	qer_trans .5
	qer_editorimage textures/meat_lights/Gell_01.tga
	q3map_lightimage textures/meat_lights/Gell_01.tga
	qer_nocarve
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm detail
	q3map_surfacelight 50

	{
	map textures/meat_lights/clear.tga
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

textures/meat_lights/Surfacelight_red
{
	qer_trans .5
	qer_editorimage textures/meat_colors/gell_red.tga
	q3map_lightimage textures/meat_colors/gell_red.tga
	qer_nocarve
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm detail
	q3map_surfacelight 200

	{
	map textures/meat_colors/clear.tga
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

textures/meat_lights/Surfacelight_blue
{
	qer_trans .5
	qer_editorimage textures/meat_lights/Gell_03.tga
	q3map_lightimage textures/meat_lights/Gell_03.tga
	qer_nocarve
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm detail
	q3map_surfacelight 200

	{
	map textures/meat_lights/clear.tga
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

textures/meat_lights/Surfacelight_whitemid
{
	qer_trans .5
	qer_editorimage textures/meat_lights/Gell_04.tga
	q3map_lightimage textures/meat_lights/Gell_04.tga
	qer_nocarve
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm detail
	q3map_surfacelight 200

	{
	map textures/meat_lights/clear.tga
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

textures/meat_lights/Surfacelight_ltblue
{
	qer_trans .5
	qer_editorimage textures/meat_lights/Gell_05.tga
	q3map_lightimage textures/meat_lights/Gell_05.tga
	qer_nocarve
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm detail
	q3map_surfacelight 200

	{
	map textures/meat_lights/clear.tga
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

textures/meat_lights/trim_light_01
{
	q3map_lightimage textures/meat_lights/trim_light_01.tga
	surfaceparm nomarks
	q3map_surfacelight 800
	light 1
	{
		map textures/meat_lights/trim_light_01.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbGen identity
	}		
}