//*********************************
//Hex Fan bouncpad
//*********************************

textures/meat_objects/object_jumpadfan
{
	qer_editorimage textures/meat_objects/object_jumpadfan.tga

	{
		map textures/meat_objects/object_jumpadfan.tga
		rgbGen identity
	}
	
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	
	{
		map textures/meat_objects/object_jumpadfanlights.tga
		blendfunc gl_one gl_one
		rgbGen wave sin .5 .5 0 1	
	}

	{
		map textures/meat_objects/objects_fan.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcmod rotate 450
	}
}

//*********************************
//Small Square bouncpad
//*********************************

textures/meat_objects/objects_jumpadsmall
{
	qer_editorimage textures/meat_objects/objects_jumpadsmall.tga

	{
		map textures/meat_objects/objects_jumpadsmall.tga
		rgbGen identity
	}	
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}	
	{
		map textures/meat_objects/objects_jumpadsmall_light.tga
		blendfunc gl_one gl_one
		rgbGen wave sin .5 .5 .25 1.5	
	}
	{
		map textures/meat_objects/objects_jumpadsmall_center.tga
		blendfunc gl_one gl_one
		rgbGen wave sin .5 .5 .25 .8
	}
}

//*********************************
//Hex Fan bouncpad withought a fan
//*********************************

textures/meat_objects/object_jumpadnofan
{
	qer_editorimage textures/meat_objects/object_jumpadnofan.tga

	{
		map textures/meat_objects/object_jumpadnofan.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map textures/meat_objects/object_jumpadfanlights.tga
		blendfunc gl_one gl_one
		rgbGen wave sin .5 .5 0 1	
	}

}

//*********************************
//Brown scrolling Bouncepad
//*********************************

textures/meat_objects/object_jumpadtread
{
	qer_editorimage textures/meat_tags/temp_direction.tga

	{
		map textures/meat_objects/object_jumpadtread.tga
		rgbGen identity
		tcmod scroll 0 3
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}	
}

//*********************************
//Bouncepad Horizontal with bouncy yellow lights
//*********************************

textures/meat_objects/objects_bouncepadstraight
{
	qer_editorimage textures/meat_objects/objects_bouncepadstraight.tga

	{
		map textures/meat_objects/objects_bouncepadstraight.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		clampmap textures/meat_objects/objects_bouncepadstraight_light.tga
		blendfunc gl_one gl_one
				tcMod stretch sin .5 .4 .0 2.0
		rgbGen wave sin .5 .5 .0 2.0	
	}

}

//*********************************
//Bouncepad Round with bouncy yellow lights
//*********************************

textures/meat_objects/objects_bouncepadround
{
	qer_editorimage textures/meat_objects/objects_bouncepadround.tga

	{
		map textures/meat_objects/objects_bouncepadround.tga
		rgbGen identity
	}	
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}	

	{
		clampmap textures/meat_objects/objects_bouncepadround_light.tga
		blendfunc gl_one gl_one
		tcMod stretch sin .5 .4 .0 2.0
		rgbGen wave sin .5 .5 .0 2.0
	}
}



textures/meat_objects/jumpad_02
{
	qer_editorimage textures/meat_objects/metal_tread_01a.tga

	{
		map textures/meat_objects/metal_tread_01a.tga
		rgbGen identity
		tcmod scroll 0 3
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}	
}







textures/meat_objects/objects_jumpadsmall
{
	qer_editorimage textures/meat_objects/objects_jumpadsmall.tga

	{
		map textures/meat_objects/objects_jumpadsmall.tga
		rgbGen identity
	}	
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}	
	{
		map textures/meat_objects/objects_jumpadsmall_center.tga
		blendfunc gl_one gl_one
		rgbGen wave sin .5 .5 .25 1.5	
	}
	{
		map textures/meat_objects/objects_jumpadsmall_light.tga
		blendfunc gl_one gl_one
		rgbGen wave sin .5 .5 .25 .8
	}
}



textures/meat_objects/metal_plate_09
{
	qer_editorimage textures/meat_objects/metal_plate_09.tga

	{
		map textures/meat_objects/metal_plate_09.tga
		rgbGen identity
	}
	
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	
	{
		map textures/meat_objects/metal_plate_09c.tga
		blendfunc gl_one gl_one
		rgbGen wave sin .5 .5 0 1	
	}

	{
		map textures/meat_objects/fan_01.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcmod rotate 450
	}
}

textures/meat_objects/object_jumpadnofan
{
	qer_editorimage textures/meat_objects/object_jumpadnofan.tga

	{
		map textures/meat_objects/object_jumpadnofan.tga
		rgbGen identity
	}
	
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	
	{
		map textures/meat_objects/object_jumpadfanlights.tga
		blendfunc gl_one gl_one
		rgbGen wave sin .5 .5 0 1	
	}

}